@media only screen 
and (max-width : 420px) {

#content-sidebar .siiimple-4 .post-inner,#content-sidebar-above-footer .col-sm-3.col-md-3.col-lg-3 .post-inner,.siiimple-3 .post-inner,#content-sidebar .cp-item.siiimple-12 .post-inner{
	position: relative !important;
	padding: 0 !important;
}

#content-sidebar .siiimple-4 .post-inner p.cp-excerpt,#content-sidebar .siiimple-3 .post-inner p.cp-excerpt,#content-sidebar .siiimple-12 .post-inner p.cp-excerpt{
	color: #979797 !important;
}

#content-sidebar .siiimple-12 .post-inner .cp-thumbnail p.cp-excerpt {
	font-size: 14px;
	line-height: 22px;
}

#content-sidebar .siiimple-12 .cp-thumbnail h4 a.cp-title,#content-sidebar .siiimple-12 .cp-thumbnail h4 {
color: #41444B !important;
text-align: left !important;
}

.siiimple-12 h4 a.cp-title:hover {
	color: #41444B !important;
	border-bottom: 2px solid #41444B !important;
}

siiimple-12 h4 a.cp-title {color:#41444B !important;}


#cover-vanilla #content-sidebar {
	padding: 0 20px
}

#cover-vanilla .row-siiimple {
	padding: 0 15px
}

#cover-vanilla #secondary-sidebar {
	padding: 20px !important
}

#cover-vanilla .cp-item {
	padding: 0 !important
}

#cover-vanilla #single-content {
	padding: 20px
}

#cover-vanilla .js-content-single {
	width: 100% !important
}

#cover-vanilla .js-content {
	width: 100% !important
}

#cover-vanilla .jaz-side {
	width: 100% !important
}

.aligncenter,.alignright,.alignleft,img.alignright,img.alignleft {
	display: block;
	margin: 0 auto 20px auto;
	max-width: 100%;
	height: auto
}

#related .item {
	width: 100%;
	display: block;
	margin: 0 auto 20px auto;
	position: relative
}

#related .item img {
	max-width: 100%;
	height: auto;
	margin: 0 auto
}

.cp-item.siiimple-6 p.cp-excerpt {
	display: none
}

#left_logo {
	width: 100%;
	padding: 0!important;
	background: #41444b
}

#middle_stories {
	width: 100%!important;
	padding: 0!important
}

#right_articles2 {
	width: 100%!important;
	padding: 0!important
}

.articles_histroy {
	width: 100%!important;
	border-bottom: 0 !important
}

.nav-menu {
	width: 100%;
	background: #000 !important;
	margin: 0!important
}

/*#navbar ul li.vertical-with-title ul.sub-menu{overflow:visible;height:auto !important;background:#41444b !important;z-index:9999}*/

.nav-menu >li >.sub-menu {
	border: 0 !important;
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
	z-index: 99999 !important
}

.articles_dropdown_icon,.articles_dropdown_icon_open {
	width: 100%;
	text-align: left;
	padding: 40px 0!important;
	width: 100%!important
}

#navbar .sub-menu .nav-description {
	width: 100% !important;
	padding-right: 50px !important
}

a.toggleMenu {
	font-size: 14px;
	height: 65px;
	clear: both!important;
	background: #000 !important;
	line-height: 65px;
	padding: 0 !important;
	margin: 0 !important
}

span.toggle-menu-bars {
	float: right;
	margin-right: 5%
}

a#articles.articles_dropdown_icon em {
	font-size: 12px
}

#social-icons {
	width: 100%!important;
	margin: 0px 0 0;
	text-align: center;
	background: #000;
	padding: 0!important
}

#social-icons ul {
	padding: 0
}

.articles_dropdown_icon_open {
	float: left;
	padding-top: 35px;
	width: 100%;
	height: 123px;
	margin: 0;
	transition-duration: 150ms;
	background: #444;
	text-decoration: none!important;
	text-align: center
}

.articles_dropdown_icon_open strong {
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 24px;
	line-height: 22px;
	padding-top: 0;
	font-weight: 700;
	position: relative;
	text-align: center;
}

.articles_dropdown_icon {
	float: left;
	padding-top: 35px;
	width: 100%;
	height: 123px;
	margin: 0;
	transition-duration: 150ms;
	background: #444;
	text-decoration: none!important;
	text-align: center
}

.articles_dropdown_icon strong {
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 24px;
	line-height: 22px;
	padding-top: 0;
	font-weight: 700;
	position: relative;
	text-align: center;
}

.display_search_form .search-form .search-field {
	width: 86%
}

.nav-menu>li.hover>.sub-menu {
	width: 444px
}

.nav-menu>li>.sub-menu li {
	width: 100% !important;
	text-align: left;
	padding-left: 0 !important
}

.nav-menu>li>.sub-menu li:first-child a.parent {
	padding-top: 30px !important
}

.nav-menu>li>.sub-menu li a.parent {
	padding-top: 20px !important
}

.nav-menu>li>.sub-menu li a,.nav-menu>li>.sub-menu li a.parent {
	text-align: left;
	padding-left: 10% !important
}

.nav-menu>li>.sub-menu li:last-child {
	padding-bottom: 20px !important
}

#myCarousel .post-inner {
	padding-top: 9% !important
}

#myCarousel h4 a.cp-title {
	font-size: 1.4em !important;
	line-height: 1.3em !important
}

#myCarousel a.right.carousel-control {
	right: 0 !important
}

#myCarousel a.left.carousel-control {
	left: 0
}

#siiimple-4 .post-inner {
	padding: 0 !important;
	text-align: left !important;
	font-size: 1.4em !important;
	line-height: 1.3em !important
}

#featured-section h4 a {
	font-size: 16px!important
}

#featured-section h4 {
	line-height: 22px!important
}

#featured-section .post-inner {
	padding: 5%
}

#featured-section .carousel-inner .post-inner p {
	display: none
}

.trending-img img {
	display: none
}

.stories_dropdown_icon,.stories_dropdown_icon_open {
	width: 35px;
	height: 35px;
	position: absolute;
	top: 37%!important;
	right: 6%!important;
	border: 2px solid #41444b;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px
}

#middle_stories,.stories_text_content {
	width: 100%;
	padding: 0!important
}

.stories_text_content {
	padding: 5%!important
}

.stories_list {
	background: #f5f5f5 url('../images/bg.jpg') no-repeat left top;
	height: 0;
	overflow: hidden;
	position: absolute;
	z-index: 9999
}

.stories_list ul {
	padding: 0 !important;
	margin: 0 !important
}

.stories_list ul li {
	height: auto;
	background: #f5f5f5;
	box-sizing: border-box;
	list-style-type: none;
	float: left;
	margin: 0 !important;
	width: 100%;
	line-height: 55px;
	font-size: 13px
}

.stories_list ul li a h4 {
	line-height: 22px !important
}

/*HERE WAS THE ISSUE*/

#mobile_articles_histroy {
	width: 99.9%!important;
	background: #fff !important
}



.nav-menu>li.hover>.sub-menu {
	text-align: center
}

.nav-menu li .sub-menu li {
	width: 94%;
	text-align: center
}

.nav-menu>li>.sub-menu li a span.image-window {
	float: none;
	display: block;
	height: auto;
	width: auto;
	background: none
}

.stories_text_content h3 {
	font-size: 11px
}

.nav-menu>li.hover>.sub-menu {
	width: 294px
}

.articles_dropdown_icon strong:after,.articles_dropdown_icon_open strong:after {
	left: 93%
}

.under_sider_content {
	width: 216px
}

/*MENU 2*/

#menu2 #middle_stories {
	width: 100%
}

#menu2 #right_articles2 {
	width: 100%
}

#menu2 #logo-menu2 {
	width: 100%;
	float: left;
	background: #41444b;
	min-height: 149px
}

#menu2 .top-right-menu2 {
	width: 100% !important
}

.post-previous2,.post-next2 {
	float: left;
	width: 100%
}

#footr {
	padding: 3%
}

.nav-menu >li {
	float: none
}

.menu-both-menu-container {
	float: left;
	width: 100%;
	background: #000;
	padding-bottom: 5px
}

.nav-menu ul {
	display: block;
	width: 100%
}

/*SUBMENU WON'T SHOW WITHOUT THIS*/

.nav-menu > li.hover > .sub-menu {
	height: auto;
}

/*end*/
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) 
and (orientation : landscape) { 

.aligncenter,.alignright,.alignleft,img.alignright,img.alignleft {
	display: block;
	margin: 0 auto 20px auto;
	max-width: 100%;
	height: auto
}

#related .item {
	width: 100%;
	display: block;
	margin: 0 auto 20px auto;
	position: relative
}

#related .item img {
	max-width: 100%;
	height: auto;
	margin: 0 auto
}

#cover-vanilla #content-sidebar {
	padding: 0 20px
}

#cover-vanilla .row-siiimple {
	padding: 0 15px
}

#cover-vanilla #secondary-sidebar {
	padding: 20px !important
}

#cover-vanilla .cp-item {
	padding: 0 !important
}

#cover-vanilla #single-content {
	padding: 20px
}

#cover-vanilla .js-content-single {
	width: 100% !important
}

#cover-vanilla .js-content {
	width: 100% !important
}

#cover-vanilla .jaz-side {
	width: 100% !important
}

.cp-item.siiimple-6 p.cp-excerpt {
	display: none
}

#left_logo {
	width: 100%;
	padding: 0!important;
	background: #41444b
}

#middle_stories {
	width: 100%!important;
	padding: 0!important
}

#right_articles2 {
	width: 100%!important;
	padding: 0!important
}

.articles_histroy {
	width: 100%!important;
	border-bottom: 0 !important
}

.nav-menu {
	width: 100%;
	background: #333 !important;
	margin: 0!important
}

/*#navbar ul li.vertical-with-title ul.sub-menu{overflow:visible;height:auto !important;background:#41444b !important;z-index:9999}*/

.nav-menu >li >.sub-menu {
	border: 0 !important;
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
	z-index: 99999 !important
}

.articles_dropdown_icon,.articles_dropdown_icon_open {
	width: 100%;
	text-align: left;
	padding: 40px 0!important;
	width: 100%!important
}

#navbar .sub-menu .nav-description {
	width: 100% !important;
	padding-right: 50px !important
}

a.toggleMenu {
	font-size: 14px;
	height: 65px;
	clear: both!important;
	background: #09f !important;
	line-height: 65px;
	padding: 0 !important;
	margin: 0 !important
}

span.toggle-menu-bars {
	float: right;
	margin-right: 5%
}

a#articles.articles_dropdown_icon em {
	font-size: 12px
}

#social-icons {
	width: 100%!important;
	margin: 0px 0 0;
	text-align: center;
	background: #41444b;
	padding: 0!important
}

#social-icons ul {
	padding: 0
}

.articles_dropdown_icon_open {
	float: left;
	padding-top: 35px;
	width: 100%;
	height: 123px;
	margin: 0;
	transition-duration: 150ms;
	background: #444;
	text-decoration: none!important;
	text-align: center
}

.articles_dropdown_icon_open strong {
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 24px;
	line-height: 22px;
	padding-top: 0;
	font-weight: 700;
	position: relative;
	text-align: center;
	background: url(../images/cross.png)100) no-repeat 3px
}

.articles_dropdown_icon {
	float: left;
	padding-top: 35px;
	width: 100%;
	height: 123px;
	margin: 0;
	transition-duration: 150ms;
	background: #444;
	text-decoration: none!important;
	text-align: center
}

.articles_dropdown_icon strong {
	display: block;
	color: #fff;
	text-decoration: none;
	font-size: 24px;
	line-height: 22px;
	padding-top: 0;
	font-weight: 700;
	position: relative;
	text-align: center;
	background: url(../images/plus.png)95) no-repeat 20px #444!important
}

.display_search_form .search-form .search-field {
	width: 86%
}

.nav-menu>li.hover>.sub-menu {
	width: 444px
}

.nav-menu>li>.sub-menu li {
	width: 100% !important;
	text-align: left;
	padding-left: 0 !important
}

.nav-menu>li>.sub-menu li:first-child a.parent {
	padding-top: 30px !important
}

.nav-menu>li>.sub-menu li a.parent {
	padding-top: 20px !important
}

.nav-menu>li>.sub-menu li a,.nav-menu>li>.sub-menu li a.parent {
	text-align: left;
	padding-left: 10% !important
}

.nav-menu>li>.sub-menu li:last-child {
	padding-bottom: 20px !important
}

#myCarousel .post-inner {
	padding-top: 9% !important
}

#myCarousel h4 a.cp-title {
	font-size: 1.4em !important;
	line-height: 1.3em !important
}

#myCarousel a.right.carousel-control {
	right: 0 !important
}

#myCarousel a.left.carousel-control {
	left: 0
}

#featured-section h4 a {
	font-size: 16px!important
}

#featured-section h4 {
	line-height: 22px!important
}

#featured-section .post-inner {
	padding: 5%
}

#featured-section .carousel-inner .post-inner p {
	display: none
}

.trending-img img {
	display: none
}

.stories_dropdown_icon,.stories_dropdown_icon_open {
	width: 35px;
	height: 35px;
	position: absolute;
	top: 37%!important;
	right: 6%!important;
	border: 2px solid #41444b;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px
}

#middle_stories,.stories_text_content {
	width: 100%;
	padding: 0!important
}

.stories_text_content {
	padding: 5%!important
}

.stories_list {
	background: #f5f5f5 url('../images/bg.jpg') no-repeat left top;
	height: 0;
	overflow: hidden;
	position: absolute;
	z-index: 9999
}

.stories_list ul {
	padding: 0 !important;
	margin: 0 !important
}

.stories_list ul li {
	height: auto;
	background: #f5f5f5;
	box-sizing: border-box;
	list-style-type: none;
	float: left;
	margin: 0 !important;
	width: 100%;
	line-height: 55px;
	font-size: 13px
}

.stories_list ul li a h4 {
	line-height: 22px !important
}

/*HERE WAS THE ISSUE

#mobile_articles_histroy {
	width: 99.9%!important;
	background: #fff !important;
}*/

.nav-menu>li.hover>.sub-menu {
	text-align: center
}

.nav-menu li .sub-menu li {
	width: 94%;
	text-align: center
}

.nav-menu>li>.sub-menu li a span.image-window {
	float: none;
	display: block;
	height: auto;
	width: auto;
	background: none
}

.stories_text_content h3 {
	font-size: 11px
}

.nav-menu>li.hover>.sub-menu {
	width: 294px
}

.articles_dropdown_icon strong:after,.articles_dropdown_icon_open strong:after {
	left: 93%
}

.under_sider_content {
	width: 216px
}

/*MENU 2*/

#menu2 #middle_stories {
	width: 100%
}

#menu2 #right_articles2 {
	width: 100%
}

#menu2 #logo-menu2 {
	width: 100%;
	float: left;
	background: #41444b;
	min-height: 149px
}

#menu2 .top-right-menu2 {
	width: 100% !important
}

.post-previous2,.post-next2 {
	float: left;
	width: 100%
}

#footr {
	padding: 3%
}

.nav-menu >li {
	float: none
}

.menu-both-menu-container {
	float: left;
	width: 100%;
	background: #000;
	padding-bottom: 5px
}

.nav-menu ul {
	display: block;
	width: 100%
}

/*SUBMENU WON'T SHOW WITHOUT THIS*/

.nav-menu > li.hover > .sub-menu {
	height: auto;
}

/*END*/
}



/*START IPAD LANDSCAPE*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

#desktop-version {
	display: none;
}

#mobile-version {
	display: block!important;
}

.nav-menu >li {
	float: none
}


#right_articles2 {
	width: 20.15%;
	
}

.menu-both-menu-container {
	float: left;
	width: 100%;
	background: #000;
	padding-bottom: 5px
}

.nav-menu ul {
	display: block;
	width: 100%
}

.nav-menu {
	width: 100%;
	background: #333 !important;
	margin: 0!important
}

.nav-menu >li >.sub-menu {
	border: 0 !important;
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
	z-index: 99999 !important
}

a.toggleMenu {
	font-size: 14px;
	height: 65px;
	clear: both !important;
	background: #09f !important;
	line-height: 65px;
	padding: 0 !important;
	margin: 0 !important
}

span.toggle-menu-bars {
	float: right;
	margin-right: 5%
}

.nav-menu>li>.sub-menu li {
	width: 100% !important;
	text-align: left;
	padding-left: 0 !important
}

.nav-menu>li>.sub-menu li:first-child a.parent {
	padding-top: 30px !important
}

.nav-menu>li>.sub-menu li a.parent {
	padding-top: 20px !important
}

.nav-menu>li>.sub-menu li a,.nav-menu>li>.sub-menu li a.parent {
	text-align: left;
	padding-left: 10% !important
}

.nav-menu>li>.sub-menu li:last-child {
	padding-bottom: 20px !important
}

#navbar .sub-menu .nav-description {
	width: 100% !important;
	padding-right: 50px !important;
	display: none;
}

/*SUBMENU WON'T SHOW WITHOUT THIS*/
.nav-menu > li.hover > .sub-menu {
	height: auto;
}

#social-icons {
	width: 100%!important;
	margin: 0;
	text-align: center;
	background: #41444b;
	padding: 0!important
}

#social-icons ul {
	padding: 0
}

.owl-theme .owl-controls .owl-buttons .owl-next,.owl-theme .owl-controls .owl-buttons .owl-prev {
	
	height: 180px !important;

}

#myCarousel .post-inner h4 a.cp-title {
	
	font-size:26px !important;

}

.post-inner h4 a.cp-title {
	font-size:80%;
}

.post-inner h4 {
	line-height: 95% !important;
}

.under_sider_content {

width:240px;

}

.jContent .slides {
width:82%!important
}





#content-sidebar {
	padding:0 15px;
}

body.home #secondary-sidebar {
	padding-right:20px !important;
	padding-left:0 !important;
	margin-right:10px; 
}


body.single #secondary-sidebar {

	padding-right:10px;
}


#single {
	padding-left:15px;
}

/*END IPAD LANDSCAPE*/
}


/*START IPAD PORTRAIT*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 


#desktop-version {
	display: none !important
}

#mobile-version {
	display: block !important
}

.nav-menu >li {
	float: none
}

.menu-both-menu-container {
	float: left;
	width: 100%;
	background: #000;
	padding-bottom: 5px
}

.nav-menu ul {
	display: block;
	width: 100%
}

#left_logo {
	width: 35%;
	padding: 0!important;
	background: #41444b
}

#middle_stories {
	width: 65%!important;
	padding: 0!important
}

#right_articles2 {
	width: 100%!important;
	padding: 0!important
}

#social-icons {
	width: 100%!important;
	margin: 0;
	text-align: center;
	background: #41444b;
	padding: 0!important
}

#social-icons ul {
	padding: 0
}

.nav-menu {
	width: 100%;
	background: #333 !important;
	margin: 0!important
}

.nav-menu >li >.sub-menu {
	border: 0 !important;
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
	z-index: 99999 !important
}

a.toggleMenu {
	font-size: 14px;
	height: 65px;
	clear: both !important;
	background: #09f !important;
	line-height: 65px;
	padding: 0 !important;
	margin: 0 !important
}

span.toggle-menu-bars {
	float: right;
	margin-right: 5%
}

.nav-menu>li>.sub-menu li {
	width: 100% !important;
	text-align: left;
	padding-left: 0 !important
}

.nav-menu>li>.sub-menu li:first-child a.parent {
	padding-top: 30px !important
}

.nav-menu>li>.sub-menu li a.parent {
	padding-top: 20px !important
}

.nav-menu>li>.sub-menu li a,.nav-menu>li>.sub-menu li a.parent {
	text-align: left;
	padding-left: 10% !important
}

.nav-menu>li>.sub-menu li:last-child {
	padding-bottom: 20px !important
}

#navbar .sub-menu .nav-description {
	width: 100% !important;
	padding-right: 50px !important;
	display: none;
}

/*SUBMENU WON'T SHOW WITHOUT THIS*/
.nav-menu > li.hover > .sub-menu {
	height: auto;
}

#secondary-sidebar{
padding: 0 10px !important;
margin:0 !important
}

.row-siiimple {
padding:0 !important;
margin: 0 !important;
}

#featured-section.row .row{
margin: 0 -15px !important;
}

h3.trending-now {
margin-top:25px;
}

/*END IPAD PORTRAIT*/
}